CVE-2023-38605

CVSS 3.1 Score 3.3 of 10 (low)

Details

Published Sep 6, 2023
Updated: Dec 22, 2023

Summary

CVE-2023-38605 is a cyber vulnerability that affects multiple products, including macOS Ventura 13.5. The vulnerability allows an app to determine a user's current location. The issue has been addressed with improved redaction of sensitive information. The vulnerability has a low base severity and score, with no integrity impact and low confidentiality impact. It requires user interaction, but no privileges are required for exploitation. The attack vector is local, and the availability impact is none.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-38605 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options